h1{
  font-family: 'Libre Baskerville', serif;
  font-weight: 400;
  font-size: 70px;
  color:#fff;
  /* mix-blend-mode: difference; */
  text-shadow: 0px 0px 50px #949494;
  margin-bottom:0;
  padding-left: 20px;
}

h2{
  font-family: 'Libre Baskerville', serif;
  font-weight: 400;
  font-size: 20px;
  color:#fff;
  text-shadow: 0px 0px 50px #949494;
  margin-top:0;
  padding-left: 20px;
  /* mix-blend-mode: difference; */
}

.bigText p{
  padding-left: 20px;
}

body{
  margin:0;
  background-color: #121417;
}

a{
  color: #fff;
}


#banner{
  font-family: "Libre Baskerville", serif;
  font-size: 11px;
  position:absolute;
  background-color: #35516e;
  top: 0;
  left: 30px;
  height: 16px;
  padding: 0px 0px 98px 0px;
  color: #fff;
  text-align: center;
  transition: padding-top 0.5s ease;

  box-shadow: 0 0 10px rgba(0, 0, 0, .3);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .3);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .3);
}

#banner p{
  padding-top:20px;
}

#banner a{
  text-decoration: none;
}

#banner:after {
  /* this creates the "forked" part of our ribbon */
  content: "";
  height: 0;
  width: 0;
  display: block;
  border-right: 30px solid #35516e;
  border-left: 30px solid #35516e;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  transition: height 0.5s ease;
}

#banner:hover{
  padding-top: 10px;
}

#banner:hover:after{
  height:10px;
}

.bigText, #controls{
  padding: 0 0 0 80px;
}

.bar text{
  font-family: 'Libre Baskerville', serif;
  font-size: 11px;
  margin-left: 5px;
  opacity: 0.5;
  text-transform: lowercase;
  overflow: hidden;
}

#bookStats{
  width: 12%;
  object-position: center;
  position: absolute;
  border-radius: 2px;
  right: 260px;
  background-color: rgba(18,20,23,0.7);
  top: 10px;
  padding: 0 0 0 15px;
}

#bookStats p, #controls p, .bigText p, .intro p, #findings p{
  font-family: 'Open Sans', sans-serif;
  color:#999;
  font-weight: 300;
  font-size: 12px;
}

.intro p{
  font-weight: 400;
}

#bookStats p{
  color:#ccc;
}

#controls *{
  float: left;
  margin: 0 10px 0 0;
}

#legendContainer p, #legendContainer text{
  padding:0;
  fill: #999;
}

#legendContainer{
  float: left;
  position: absolute;
  right: 0px;
  background-color: rgba(18,20,23,0.8);
  padding: 0 0 80px 0;
  margin-top:40px;
}

.selected{
  /* fill: red; */
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 45px;
  height: 20px;
}


#bookImg {
  width: 100%;
  height:200px;
  background-size: cover;
  position:absolute;
  z-index: -1;
  top: 0;
  background-color: #121417;
}

#bookImg img:nth-child(2n){
  height:190px;
  object-fit: contain;
  position:absolute;
  left: calc(100% - 240px);
}

#bookImg img:first-child{
  width: 110vw;
  height:20vh;
  object-fit: cover;
  object-position: center;
  filter: blur(50px);
  position:absolute;
}

.axis path, .axis line{
  stroke: #777;
}

.axis text{
  font-family: 'Libre Baskerville', serif;
  /* font-family: 'Open Sans', sans-serif; */
  fill: #777;
}

.axis--y text{
  transform: translate(2px, 8px);
}

.axis--y .tick:first-of-type {
  opacity: 0;
}

.legend text{
  font-size: 10px;
  font-family: 'Open Sans', sans-serif;
  text-align: right;
}

#tooltip{
  background-color: rgba(0,0,0,0.8);
  position: absolute;
  color: #fff;
  height: 20px;
  font-size: 10px;
  font-family: 'Open Sans', sans-serif;
  border-radius: 10px;
  z-index: 1;
  /* -webkit-transition: width 1s; /* Safari */ */
  /* transition: width 1s;  */
}

#tooltip p{
  padding: 5px 10px 5px 10px;
  margin: 0;
}

#listContainer{
  width: 250px;
  position: absolute;
  -webkit-transition: max-height 1s;
  transition: max-height 1s;
  padding: 5px 0 0 5px;
  right:0;
  position:absolute;
  z-index:2;
  margin:0;
  background-color: rgba(18,20,23,0.8);
}

#selectedList{
  margin:0;
  padding:0;
  overflow-y:hidden;
}

 #showHide{
  transform: rotate(180deg);
  margin: 0;
  padding: 0 45%;
  border-bottom: 1px solid #333;
  border-top: 1px solid #333;
 }

 #showHide p{
   margin:0;
 }

.searchTerm{
  background-color:#414954;
  padding: 2px 10px;
  font-size: 11px;
  font-family: 'Open Sans', sans-serif;
  color: #999;
  border-radius: 20px;
  list-style-type:none;
  overflow: hidden;
  margin: 2px !important;
  max-width: 200px;
}

.searchTerm:before{
  content:"\2715";
  margin-right: 5px;
  font-size:8px;
}

.line{
  fill: none;
}

.selection{
  ry: 5px;
  rx: 5px;
  fill-opacity: 0.5;
  /* stroke: rgba(18,20,23,0.8);
  fill: #777; */

}

.books rect:hover{
  stroke: white;
}

.books path:hover{
  stroke: white;
}

.leg{
  cursor:pointer;
}

#midBar{
  left: 50px;
  position: absolute;
}

#overview{
  height: 28px;
  /* background-size: cover; */
  z-index: -2;
  object-fit: cover;
  /* top: 55.5%; */
  position: absolute;
  left: 100px;
  display:none;
}

#intro1{
  left:50px;
}

button, select{
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: #121417;
  color: #ccc;
}

button:hover{
  background-color: #3e464e;
}

#colorBy{
  position:absolute;
  padding: 0 20px 0 20px;
  font-family: 'Baskerville' , serif;
  font-size: 12px;
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%);
  background-position:
    10px calc(0.5em),
    13px calc(0.5em);
  background-size:
    4px 4px,
    4px 4px;
  background-repeat: no-repeat;
  border: none;
}

#authorSelect{
  background-image:
    url('img/quill.png'),
    linear-gradient(to right, #566371, #566371);
  filter: saturate(1);
}

#deSel{
  background-image:
    url('img/trashcan-01.png'),
    linear-gradient(to right, #566371, #566371);
    margin-left:20px;
}

#authorSelect, #deSel{
  background-size: contain, 1px 1.5em;
  background-position:0 0, 2.2em 50%;
  background-repeat: no-repeat;
  border: 1px solid #666;
  border-radius: 2px;
  padding: 5px 5px 5px 30px;
}

#search{
  border-radius: 20px;
  border: #999 1px solid;
  background-color: #3f4347;
  color: #888;
  padding: 5px 8px;
}

#noResult{
  position: absolute;
  height: 100px;
  left: 35vw;
  background-color: rgba(0,0,0,0.7);
  z-index: 3;
  display: none;
  border-radius: 5px;
  padding: 10px;
}

#noResult h2{
  text-align: center;
}

#noResult p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color:#ccc;
  text-align: center;
  font-size: 12px;
}

#noResult h2:hover, #noResult p:hover{
  cursor: pointer;
  color: #fff;
}

 #introbg{
  background-color: rgba(0,0,0,0.8);
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 2;
  top: 0;
  display:none;
}

.intro{
  position: absolute;
  z-index: 3;
  display:none;
}

#introHide{
  border: 1px;
  background-color: rgba(100,100,100);
  padding: 20px 50px;
  border-radius: 5px;
  margin: 50vh 40vw;
}

#replay{
  position: fixed;
  right: 5px;
  bottom: 5px;
  color:#333;
  border-radius:100%;
  border: 2px solid #333;
  padding: 2px 9px;
  font-family: 'Open Sans', sans-serif;
  cursor: help;
}

#findings{
  margin-top: 700px;
  margin-left:80px;
}

#findings img{
  float: left;
  margin: 10px;
  height: 350px;
  width: 350px;
  border: 1px solid #666;
  object-fit: contain;
}

#findings h3{
  font-family: 'Libre Baskerville', serif;
  /*float: left;
  margin: 10px;
  height: 220px;
  width: 200px;
  text-align: center;
  background: linear-gradient(olive,darkslategray);
  padding: 130px 20px 0 20px; */
  color: #ccc;
}

#findings h1{
  padding-left:0;

}

#findings p{
  float: left;
  margin: 10px 60px 20px 20px;
  padding-right: 70px;
  border-right: 1px solid #333;
}

.info{
  border: 1px solid #8d9eb3;
  color: #8d9eb3;
  font-size: 10px;
  padding: 1px 5px;
  margin: 0;
  border-radius: 100%;
  position: absolute;
  right: 100px;
}

.info:hover{
  color: #ccc;
  border: #ccc;
}

.infotooltip{
  color: #ccc;
  font-size: 12px;
  position:absolute;
  right: 100px;
  border: 1px solid #8d9eb3;
  background-color: inherit;
  padding: 2px 8px;
  border-radius: 5px;
  display:none;
  font-family: 'Open Sans', sans-serif;
}

#mobileHeader{
  font-family: 'Libre Baskerville', serif;
  color: #ccc;
  padding-left: 110px;
  position: absolute;
  top: 0;
  padding: 5px 5px 5px 110px;
  background-color: #ca0025;
  width: 100%;
  display:none;
  font-size: 2em;
}

#lightbox{
  position: fixed;
  z-index: 6;
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: 0 auto;
  background-color: rgba(0,0,0,0.5);
  display:none;
  top:0;
}

#lightbox img{
  height: 80%;
  margin-left: 20%;
  margin-top: 5%;
}

.close{
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 2em;
  border: 2px solid #fff;
  padding: 0px 15px 2px 15px;
  float: left;
  border-radius: 100%;
  margin-left: 19%;
  position: absolute;
  top: 6%;
}

iframe{
  padding-bottom: 100px;
}

iframe input, iframe textarea{
  background-color: #3f4347;
  border-style: none;
}

iframe textarea{
  margin-bottom: 20px
}

#foxyform_embed_link_924988{
  display:none !important;
}

#contact{
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}

.timelinebg{
  object-fit:cover;
}
